package com.uas.platform.b2b.service;

import org.springframework.data.domain.Page;

import com.uas.platform.b2b.model.PurchaseOrder;
import com.uas.platform.b2b.model.PurchaseOrderAll;
import com.uas.platform.b2b.model.PurchaseReply;
import com.uas.platform.core.model.PageInfo;

public interface PurchaseOrderService {

	public Page<PurchaseOrder> findAllByPageInfo(PageInfo pageInfo);
	
	public Page<PurchaseOrderAll> findAllDetailByPageInfo(PageInfo pageInfo);
	
	public void reply(PurchaseReply reply);

}
